*{
    font-family:apple-system,BlinkMacSystemFont,San Francisco,Helvetica Neue,Helvetica,Ubuntu,Roboto,Noto,Segoe UI,Arial,sans-serif;
    color:#111;
    box-sizing: border-box;
}
#stickyNavbar{
    position:sticky;
    top:0;
    z-index:100;
    background-color:white;
}
#navbar{
height: 70px;
padding-top: 20px;
display: flex;
justify-content: space-around;
margin:15px 0 30px 0;
position: sticky;
top: 0;
z-index: 100;
background-color: white;
}

#logo-img{
width: 60px;
height: 40px;
padding-left: 20px;
margin-right: -20px;
margin-top: -5px
}
#search-bar{
width: 750px;
height: 40px;
border-radius: 20px;
background-color: #eeeeee;
border: none;
padding-left: 30px;
margin-top: -5px
}


#navbar button{
background-color: white;
height: 30px;
border: none;
border: 1px solid #767676;
color: #767676;
border-radius: 5px;

}
#navbar a{
margin-top:0px;
color: #767676;
text-decoration: none;
}
#navbar a:hover{
color: black;
}
#navbar >div:nth-child(6){
width: 1px;
height: 30px;
background-color: #767676
}
#navbar>div>a{
font-size:14px;
}

/* Head box css styles start from here */
#headBox{
    display:flex;
    border-bottom:1px solid #8e97a5;
    margin-bottom:100px;
    position:sticky;
    top:0;
    z-index:100;
    background:white;
    margin-top: -30px;
}
#headBox>p{
    margin-right:20px;
    color:#8e97a5;
    font-size: 15px;
    margin-left:20px;
}
#headBox>p:hover{
    color:black;   
}
 /* The first box css styles start from here */
 #firstBox{
    display:flex;
    justify-content:space-between;
    width:88%;
    height:700px;
    margin:auto;
}
#firstBox>div{
    height:100%;
    width:50%;
}
#firstBox-image{
    max-width:40%;
}
#firstBox-image>img{
    width:100%;
    height:100%;
}
#firstBox-matter{
    padding-top:100px;
    max-width:50%;
}
#firstBox-matter>h1{
    font-size:48px;
}
#firstBox-matter>p{
    max-width:700px;
    font-size:18px;
    line-height:1.8em;
    max-width:80%;
}
#firstBox-matter>button{
    margin-top:15px;
}
/* First box buttons css style */
#firstBox-btn1{
    height:45px;
    width:250px;
    font-size:16px;
    background-color: #111;
    color: #fff;
    border-radius: 5px;
    margin-right:15px;
}
#firstBox-matter>#firstBox-smallPara{
    font-size:15px;
    color: #767676;
    max-width:78%;
}
a{
    color: #767676;
    font-size:18px;
}
a:hover{
    color:black;
}
#h2withPara{
    width:35%;
    height:200px;
    font-size:18px;
    line-height:1.8em;
    margin-left:90px;
    margin-top:80px;
}
/* The heading with paragraph styles */
#h2withPara1{
    width:35%;
    height:200px;
    font-size:18px;
    line-height:1.8em;
    margin-left:90px;
    margin-top:80px;
}
/* The secondBox style starts from here */
#secondBox{
    display:grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: 350px;
    width:88%;
    margin:auto;
    margin-top:80px;
    grid-gap:20px;
    height:350px;
}
#secondBox-firstImage{
    background-color: #f5f5f5;
    height:250px;
}
#secondBox-firstImage>img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
    padding-top:70px;
}
#secondBox-secondImage{
    background-color: #f5f5f5;
    height:250px;
}
#secondBox-secondImage>img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    padding-top:90px;
}
#secondBox-thirdImage{
    background-color: #f5f5f5;
    height:250px;
}
#secondBox-thirdImage>img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
    padding-top:60px;
}
.SBlinks{
    margin-top:20px;
    text-align:center;
}
#h2withPara2{
    width:35%;
    height:200px;
    font-size:18px;
    line-height:1.8em;
    margin-left:90px;
    margin-top:80px;
}
/* The fourth box styles start form here */
#fourthBox{
    display:grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: 150px;
    grid-gap:30px;
    width:88%;
    margin:auto;
    margin-top:80px;
}
#whiteBox{
    width:100%;
    height:70px;
    background-color:white;
    border:1px solid black;
}
#blackBox{
    width:100%;
    height:70px;
    background-color:black;
}
#greyBox{
    width:100%;
    height:70px;
    background-color:grey;
}
#fourthBox>div>p{
    text-align:center;
}
#fourthBox>div>p+p{
    color:grey;
}
 /* The fifth box styles start form here */
 #fifthBox{
    display:grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: 200px;
    grid-gap:30px;
    width:88%;
    margin:auto;
    margin-top:80px;
}
.imageMatter{
    width:100%;
    height:150px;
    border:1px solid black;
    padding:20px;
}
#fifthBox>div a{
    display:block;
    text-align:center;
    margin-top:10px;
}
/* Footer First Box styles starts from here */
#footer{
    display:flex;
    height:480px;
    width:88%;
    margin:auto;
    margin-top:20px;
}
#footer>div{
    width:20%;
    margin-right:30px;
}
#footer>#firstdiv{
    width:40%;
    
}
#firstdiv>h4+p{
    color:black;
}
a{
    color:grey;
    text-decoration:none;
}
a:hover{
    color:black;
}
#footer>#lastdiv{
    margin-right:1px;
}
#footer>div>p{
    color:grey;
}
#footer>div>p:hover{
    color:black;
}
/* Horizontal Line */
hr{
    width:90%;
    color:grey;
}
/* Footer Second box styles starts from here */
#logoFooter{
    display:flex;
    width:90%;
    height:50px;
    justify-content:space-between;
    margin:auto;
}
#logoFooter>div{
    display:flex;
    width:20%;
}
#pmatter{
    justify-content:space-between;
}
#pmatter>p{
    color:grey;
}
#pmatter>p:hover{
    color:black;
}
/* Styles for footer second box images */
#imageLogo{
    justify-content:space-between;
    max-width:8%;
    display:block;
    padding-top:12px

}
#imageLogo>img{
    filter: invert(57%) sepia(10%) saturate(18%) hue-rotate(317deg) brightness(87%) contrast(84%);
    width:20px;
    height:20px;
}
#imageLogo>img:hover{
    filter: invert(0%) sepia(3%) saturate(7485%) hue-rotate(100deg) brightness(115%) contrast(95%);
}
@media all and (min-width:381px) and (max-width:700px){
    #firstBox{
        display:grid;
    }
    #firstBox>div{
        width:100%;
    }
    #firstBox-matter{
        padding:2px;
        max-width:100%;
        
    }
    #firstBox-image{
        max-width:100%;
        margin-bottom:-100px;
    }
    .h2withPara{
        width:80%;
        margin-top:500px;
        margin-left:40px;
    }
    #secondBox{
        grid-template-columns: repeat(1,1fr);
        height:300px;
    }
    #secondBox>div{
        margin-top:20px;
    }
    #h2withPara{
         margin-top:500px;
        width:80%;
        margin-left:40px;
    }
    #h2withPara1{
        margin-top:800px;
        width:80%;
        margin-left:40px;
    }
    #h2withPara2{
        margin-top:30px;
        width:80%;
        margin-left:40px;
    }
    #fifthBox{
        grid-template-columns: repeat(1,1fr);
    }
    #fifthBox>div{
        width:90%;
    }
    #footer{
        display:grid;
        margin-top:50px;
    }
    #footer>div{
        width:100%;
        display:grid;
    }
    #footer>#firstdiv{
        width:100%;
    }
    #logoFooter{
        display:grid;
        margin-top:10px;
    }
    #logoFooter>div{
        width:100%;
        grid-gap:20px;
        margin-top:10px;
    }
    hr{
        margin-top:1450px;
    }
    #imageLogo>img{
        margin-bottom:50px;
    }

}